Subject: [saag] Review Request for draft-pechanec-pkcs11uri-16

From: Shawn M Emery <[email-masked]>
Date: Tue, 14 Oct 2014 20:07:18 -0600

Folks,

Apologies for any duplicate posts.

We are looking for review comments on an individual submission that 
defines a URI scheme for PKCS#11 objects, tokens, and libraries. The 
draft can be found here:

     https://tools.ietf.org/html/draft-pechanec-pkcs11uri-16

Please send any comments to the list, even if your review of the 
document found no issues.

Stephen Farrell has agreed to be the AD sponsor of the individual 
submission.

Thank you,

Shawn.
--